## libxml-filter-sort-perl 1.01

=== debian/changelog ===
libxml-filter-sort-perl (1.01-4) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Axel Beckert ]
  * Update Florian Ragwitz's e-mail address in debian/copyright. Thanks
    DUCK!

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Niko Tyni ]
  * Update to debhelper compat level 10
  * Update to Standards-Version 4.1.3
  * Declare that the package does not need (fake)root to build
  * Add Testsuite declaration for autopkgtest-pkg-perl
  * Update my email address in Uploaders

 -- Niko Tyni <ntyni@debian.org>  Fri, 30 Mar 2018 12:02:40 +0300

libxml-filter-sort-perl (1.01-3) unstable; urgency=low

  * Team upload.

  [ gregor herrmann ]
  * debian/control: Added: ${misc:Depends} to Depends: field.
  * Change my email address.

  [ Ryan Niebur ]
  * Remove Florian Ragwitz from Uploaders (Closes: #523217)

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.
  * Convert debian/copyright to proposed machine-readable format.
  * Use tiny debian/rules with debhelper 8.
  * Use source format 3.0 (quilt).
  * Bump Standards-Version to 3.9.2.

 -- Ansgar Burchardt <ansgar@debian.org>  Thu, 15 Sep 2011 21:31:17 +0200

libxml-filter-sort-perl (1.01-2) unstable; urgency=low

  [ Joachim Breitner ]
  * Removed myself from uploaders.

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser field
    (source stanza); Homepage field (source stanza). Removed: XS- Vcs-Svn
    fields. Removed: -1 Debian revision from versioned build dependency on
    libxml-sax-machines-perl.
  * debian/rules:
    - delete /usr/lib/perl5 only if it exists (closes: #470801)
    - debian/rules: update based on dh-make-perl's templates
  * debian/watch: use dist-based URL.
  * Set Standards-Version to 3.7.3 (no changes).
  * Set debhelper compatibility level to 5.
  * Add /me to Uploaders.
  * debian/copyright: use author-independet URL and update years of
    copyright.
  * Remove debian/docs and don't install README any more (short version of
    the POD documentation).

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Thu, 13 Mar 2008 20:55:47 +0100

libxml-filter-sort-perl (1.01-1) unstable; urgency=low

  * New upstream release
  * Add myself to Uploaders.
  * Don't ignore the return value of 'make clean'.
  * Upgrade to Standards-Version 3.6.2. No changes needed.
  * Add debian/watch.

 -- Niko Tyni <ntyni@iki.fi>  Thu,  2 Feb 2006 21:29:42 +0200

libxml-filter-sort-perl (0.91-1) unstable; urgency=low

  * Initial Release (Closes: #204091).

 -- Florian Ragwitz <florian@mookooh.org>  Sat, 22 May 2004 11:39:40 +0200
