=== debian/watch ===
version=3
https://metacpan.org/release/XML-Filter-Sort   .*/XML-Filter-Sort-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
